Bug 2204 - this packet (afterstep-1.7.75-2.i386) doesn4t have correct MD5 checksums
this packet (afterstep-1.7.75-2.i386) doesn4t have correct MD5 checksums
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: AfterStep (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-04-15 17:25 EDT by icecep
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-04-16 11:44:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description icecep 1999-04-15 17:25:00 EDT
this packet (afterstep-1.7.75-2.i386) doesn4t have correct
MD5 checksums

(rpm --checksig afterstep-1.7.75-2.i386.rpm -> size MD5 NOT
OK)

see ya.
Comment 1 Bill Nottingham 1999-04-15 20:08:59 EDT
the AfterStep package here is OK. Where did you get it from?
Comment 2 Preston Brown 1999-04-16 11:44:59 EDT
There is little chance this is our package, it doesn't even have the
same capitalization as the one we ship.

In any case, we are now at 1.7.90, which checks out ok.
Comment 3 Chris Ricker 1999-04-17 10:08:59 EDT
Both

AfterStep-1.7.75-2.i386.rpm
howto-italian-6.0-4.noarch.rpm

on ftp.redhat.com are corrupt.

In general, there have been a really lot of problems with
corrupted files in this release.  It might work better all
around if you do a quick verify of the new trees after you
post them.

Note You need to log in before you can comment on or make changes to this bug.